Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006983opensim[GRID] Other Servicepublic2014-01-29 18:512014-06-21 07:00
Reporterkenvc 
Assigned Tokenvc 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformDual Xeon quad core 32gbOSWindowsOS VersionServer 2012 64
Product Versionmaster (dev code) 
Target VersionFixed in Versionmaster (dev code) 
Summary0006983: Private Vivox voice calls no longer work with opensim and Singularity since about 076 opensim release
DescriptionThe private voice call button is always grayed out when using Singularity on opensim. This has been reported on the singularity bug site as well, but there they say the problem is in opensim starting at about version 076. I think this still works in FS, so I have no idea if the problem really is in opensim or Singularity or both.

The last test was done with Singularity Alpha release as of today with the latest opensim dev master as of today and can confirm along with others that have told me about this that private Vivox voice chat is no longer working.
Steps To Reproduce1. Go to a sim with Vivox enabled
2. Using Singularity at either end of the conversation, try to initiate a private voice chat session.
3. I think public chat is still working last time I tested it.
TagsNo tags attached.
Git Revision or version numberr24305
Run Mode Grid (Multiple Regions per Sim)
Physics EngineBulletSim
Environment.NET / Windows64
Mono VersionNone
ViewerSingularity Latest
Attached Files

- Relationships

-  Notes
(0025083)
justincc (administrator)
2014-01-30 16:43

It would be very helpful to confirm if this does indeed still work in the last FS version.
(0025084)
danbanner (manager)
2014-01-30 16:52
edited on: 2014-01-30 16:53

yes it does work with current firestorm 64bit and it also works fine in private call with a Singularity 1.8.0.4114 user

(0025520)
slow putzo (reporter)
2014-03-21 19:51

I just noticed that private chat does not work with imprudence either. We do not use private chat often so do not know when it stopped working. I do know it worked before. Open chat still works just fine.

I have not tried it with any other viewers.
(0026177)
kenvc (reporter)
2014-05-26 21:39

This has been fixed in the latest few alpha Singularity releases. It was apparently a Singularity menu issue rather than an opensim issue.
(0026326)
kenvc (reporter)
2014-06-21 07:00

This has been fixed in the latest few alpha Singularity releases. It was apparently a Singularity menu issue rather than an opensim issue.

- Issue History
Date Modified Username Field Change
2014-01-29 18:51 kenvc New Issue
2014-01-30 16:43 justincc Note Added: 0025083
2014-01-30 16:52 danbanner Note Added: 0025084
2014-01-30 16:53 danbanner Note Edited: 0025084 View Revisions
2014-01-30 20:55 kenvc Description Updated View Revisions
2014-03-21 19:51 slow putzo Note Added: 0025520
2014-05-26 21:39 kenvc Note Added: 0026177
2014-05-26 21:39 kenvc Status new => resolved
2014-05-26 21:39 kenvc Fixed in Version => 0.8-rc3
2014-05-26 21:39 kenvc Resolution open => fixed
2014-05-26 21:39 kenvc Assigned To => kenvc
2014-06-21 07:00 kenvc Note Added: 0026326
2014-06-21 07:00 kenvc Status resolved => closed
2014-06-21 07:00 kenvc Fixed in Version => master (dev code)


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker